[arch-commits] Commit in dvdrip/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Eric Belanger eric at archlinux.org
Thu Oct 16 16:03:59 EDT 2008


    Date: Thursday, October 16, 2008 @ 16:03:58
  Author: eric
Revision: 15658

fixed svn conflict

Modified:
  dvdrip/repos/extra-x86_64/	(properties)
  dvdrip/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |   19 +++++++------------
 1 file changed, 7 insertions(+), 12 deletions(-)


Property changes on: dvdrip/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /dvdrip/trunk:1
   + /dvdrip/trunk:1-15657

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-10-16 19:53:23 UTC (rev 15657)
+++ extra-x86_64/PKGBUILD	2008-10-16 20:03:58 UTC (rev 15658)
@@ -1,33 +1,28 @@
 # $Id$
+# Maintainer: Giovanni Scafora <giovanni at archlinux.org>
 # Contributor: Fredrik Hammar <Horney_C86 at Hotmail.com>
-# Maintainer: tobias <tobias at archlinux.org>
 
 pkgname=dvdrip
-pkgver=0.98.8
-pkgrel=2
+pkgver=0.98.9
+pkgrel=1
 pkgdesc="A Gtk frontend for transcode writen in Perl"
-arch=(i686 x86_64)
+arch=('i686' 'x86_64')
 license=('custom')
 url="http://www.exit1.org/dvdrip/"
 install=${pkgname}.install
-depends=('glibc' 'perl-gtk2-ex-formfactory' 'transcode' 'imagemagick'
+depends=('perl-gtk2-ex-formfactory' 'transcode' 'imagemagick'
          'perl-libintl-perl' 'desktop-file-utils' 'perl-event-execflow')
 source=(http://www.exit1.org/dvdrip/dist/${pkgname}-${pkgver}.tar.gz \
         ${pkgname}.desktop)
 options=(!emptydirs)
-md5sums=('61b77b298b14c6bde83713e93e9ea4d8'
-         '9c5b347c2e0ae847d0e7abb3cf54bad3')
+md5sums=('580b84f717f9b8ef962771474d966172' '9c5b347c2e0ae847d0e7abb3cf54bad3')
 
 build() {
   export MAKEFLAGS="-j1"
   cd ${startdir}/src/${pkgname}-${pkgver}
-  # workaround a workaround that works around the RH specific NPTL handling
-  #sed -i 's:2\.2\.5:2.4:' lib/Video/DVDRip/Config.pm
 
-  perl Makefile.PL INSTALLDIRS=vendor || return 1
+  perl Makefile.PL INSTALLSITESCRIPT=/usr/bin INSTALLSITELIB=/usr/lib/perl5/site_perl/current || return 1
   make || return 1
-# make test is broken in a chroot
-#  make test || return 1
   make install DESTDIR=${startdir}/pkg
 
   # remove perllocal.pod and .packlist




More information about the arch-commits mailing list